[Desktop Entry]
ServiceTypes=inode/directory
Actions=Pixie;

[Desktop Action Pixie]
Name=Browse with PixiePlus
Name[br]=Furchal gant PixiePlus
Name[da]=Browse med Pixieplus
Name[fr]=Parcourir avec PixiePlus
Name[it]=Sfoglia con PixiePlus
Name[pt]=Navegar com o PixiePlus
Name[pt_BR]=Navegar com o PixiePlus
Name[sv]=Bläddra med Pixieplus
Name[ta]=PixiePlusல் உலாவு
Name[tr]=PixiePlus ile gözat
Name[xx]=xxBrowse with PixiePlusxx
Icon=pixie
Exec=pixie
